import { TableStripedColumnsDirective } from './table-striped-columns.directive';

describe('HorizontalColumnsDirective', () => {
  it('should create an instance', () => {
    const directive = new TableStripedColumnsDirective();
    expect(directive).toBeTruthy();
  });
});
